# 2018-05-28-Seminar
Link: https://pad.informatik.uni-goettingen.de/p/2018-05-28-Seminar

## Presetations

### Keymanagement
* walkthroughs for differen aspects
* only 1 Persona
* presented sprint backlog
* wants to "Meating"!!! with Patrick :P 
* stick with 10h work per week without discussing
lorenz: lass mich raten: sie haben es immernoch falsch?
* Patrick hat es nicht kritisiert
* ist impressed (they started listening! :p) 


### VR
* asked all the questions for their main user story (20 subtasks)
* showed some screenshots of their work
* allready have some showrooms
* had some problems with finding the the right size for menu fonts 

### Fomore
* Terminology issues -> agreed on terminology
* wants Feedback on some Wireframes
* has Wireframes on paper... decided on Framwork ... want to get familiar with chosen framework

### Jonas
* gdpr interview -> issues -> talk with Patrick afterwards
* all other stuff
* plan two-day-retreat 
* more details in wireframes verbal description
* ...
ad spinnt, deshalb hier: 
* gdpr interview -> issues -> talk with Patrick afterwards
* all other stuff
* plan two-day-retreat 
* more details in wireframes verbal description
* ...

* Jonas ist zu detailliert :sweat_smile:
* Question: Frage wieso participation -> Jonas: brauchen wir für evaluation. Erst Fragebogen, dann Daten, dann Clustering
* Question: progress bar msising -> es sind die alten wireframes in der Presentation
* unser template hatte noch ngerman, babel drin :P ... hab ich direkt mal geändert, weil Bildunterschriften Deutsch waren
* no feedback from Patrick

### Feedback Patrick
* "alles was wir machen, ist mit der ganzen Gruppe" ... so scheint es... das sollte getrennt sein und danach zusammengebaut werden (naja --- machen wir das so viel?)
* Patrick macht ein Walkthrough Beispiel "anhand seines Herds" :joy::joy::joy::joy:
### Task
* User-oriented usability Engineering/Usability Testing
* learn about it
* and do it 


Hint for wireframes:
    things placed closed to gether let the user asume the belong together
    * already mentioned in our wiki (see HCI -> preception of Gestalt)

Für Donnerstag: 
    * können sich zwei Leute bis Donnerstag über Datenformate austauschen/informieren (nächster Schritt zu der Karte) -> dann können wir Donnerstag den nächsten gehen!
    * während Donnerstag aufteilen: 2 Leute gehen runter und suchen sich volunteers
    * ich versuche bis dahin die Wireframes für participation weiter auszubauen (decline frame etc.) 
    
Für Mittwoch (Jonas kann?): 
    * Prepare User-oriented Usability Testing for participation
    * probably we'll not finish .. but our participation is quite "small" ... so I think that we actually can finish it for participation-system! 
    




